Results 1 to 5 of 5

Thread: problemas

  1. #1
    Join Date
    May 2011
    Beans
    5

    problemas

    hola hace casi un año que tengo ubuntu 9.10 y cada que se actualizan los repositorios me manda este error:

    "No se pudieron descargar todos los índices de los repositorios

    El repositorio quizá no esté disponible o no se pudo contactar con él por problemas en la red. Si hay disponible una versión más antigua del índice que falló, se usará esa versión. En caso contrario el repositorio se ignorará. Compruebe su conexión de red y que la dirección del repositorio esté escrita correctamente en las preferencias.

    Imposible obtener http://wine.budgetdedicated.com/apt/...86/Packages.gz 404 Not Found
    Imposible obtener http://ppa.launchpad.net/sun-java-co...86/Packages.gz 404 Not Found
    Algunos archivos de índice no se han podido descargar, se han ignorado,
    o se ha utilizado unos antiguos en su lugar."

    soy casi nuevo usando ubuntu 9.10 pero si alguien me puede ayudar con esto por favor, estaria muy agradecido

  2. #2
    Join Date
    May 2011
    Location
    Osorno Chile
    Beans
    148

    Re: problemas

    Hola!, bienvenido al mundo de Linux, dado que eres principiante te voy a explicar ciertas cosas que debes considerar en el uso de Ubuntu:


    1. Ubuntu lanza versiones al público cada seis meses.
    2. Cada version es soportada (con actualizaciones críticas y demases) por un año y medio para usuarios normales y por tres años a los servidores
    3. Los números de las versiones de Ubuntu corresponden al año y mes en que son lanzadas, para tu caso el 9.10 sería año 2009, mes Octubre.
    4. Así que en resumidas cuentas, tu versión de Ubuntu ya no está soportada (una forma "bonita" de decir que está obsoleta jeje).


    Tienes dos alternativas: Actualizar mediante el formateo de tu PC, o quedarte con la versión y actualizar usando la biblioteca histórica en línea de Ubuntu (old-releases.ubuntu.com), ahí podrás encontrar las últimas librerías y versiones de programas que el ubuntu 9.10 puede soportar sin problemas de compatibilidad.



    Suerte!

  3. #3
    Join Date
    Oct 2006
    Beans
    11

    Re: problemas

    También es posible la actualización a través del gestor. Yo cambié asi mi 9.10 por un 10.04. Antes quedaba la crema, pero ahoraes bastante limpia la actualización.

    saludos!

  4. #4
    Join Date
    May 2011
    Beans
    5

    Re: problemas

    silex89 jajajaja muchas gracias desidi actualizar a ubuntu 10.04, me gusto mas se ve mucho mas profesional, asumo que con esta actualizacion deberia dejar de aparecerme esos problemas en el gestor de actualizaciones verdad?

  5. #5
    Join Date
    May 2009
    Location
    South America
    Beans
    Hidden!
    Distro
    Ubuntu 8.04 Hardy Heron

    Re: problemas

    JuanjosDM,

    La version 10.04 LTS (Long Term Support). Se supone que tiene soporte por lo menos por 2 años, incluyendo los repositorios los cuales tendran actualizacion hasta que termine y sea cambiada por la proxima version LTS, si mis calculos no me fallan deberia ser entonces la 12.04 LTS.

    En mi opinion personal las versiones entre medio de las LTS son aquellas para ir testiando los cambios realizados en el OS. Por ese motivo yo voy instalando estas versiones entre medio en mi notebook para probar como trabajan pero en mi computador de torre tengo la version LTS trabajando al 100%. En definitiva no deberias presentar problemas con los repositorios de tu gestor de paquetes ya que se encuentran dentro del soporte de Ubuntu.

    saludos cordiales,
    RafaelG

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •